body {

    hyphens: none;
    -ms-hyphens: none;
-webkit-hyphens: none;
hyphens: none;
}
.review-category__header-wrapper--alt {
max-width:70%    
}
.sitebar--alt{
 background-color: #ffffff;
  
}    
h3 {
color: #272C3E!important;}
    .subtitle{
            color: #590B57;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 0.9rem;
    }
    .personalcard {
    box-sizing: border-box;
    display: flex;
}
.tmpcimg {
    padding-right: 1rem;
    min-width: 120px;
}
.personalcard .tmtext {
    width: 196px;
    padding-top: 0;
    text-align: left;
}
.personalcard .tmemail {
    margin-top: 20px;
}
    .personalcard.personalcard--small {
    padding: 20px;
    max-width: 370px;
    width: 370px;
    border: 0px;
   background-color: #ffffff;
   flex-wrap: wrap;
}
.personalcard.personalcard--small .tmname {
    font-size: 16px;
}
.personalcard.personalcard--small .tmpos {
    font-size: 14px;
}
.personalcard.personalcard--small .tmpcimg img {
    width: 100px;
    height: 100px;
}
.tmphone {
    margin: 0.7rem 0;
    font-weight: 700;
    color: #92278f;
}
.d-flex {
    display:flex;
}
.benefits{
    flex-wrap:wrap;
}
.benefits-card {
    position: relative;
    max-width: 17%;
    width: 17%;
    padding: 30px 20px;
    border: 1px solid #E8E9EC;
    margin: 1rem;
    background: #E8E9EC;
}
.benefits-card--new {
  max-width: 30%;
    width:30%;   
    margin-bottom:20px;
}
.benefits-card .img {
    position: absolute;
    top: -30px;
    left: 35%;
    width: 60px;
    /* background-color: #ffffff; */
    padding: 15px 10px;
    border-radius: 50%;
}
.benefits-card--new img {
    top: -40px; 
     width: 80px;
}
h3 {
    color: #92278f;
    font-size:20px;
    color:#92278f;
}
.sitebar-title {
    color: #92278f;
    margin-top:1rem;
    padding-left:0;

}
.sitebar a {
     color: #92278f;   
}
.stkey-parent {
    position: relative;
    align-items: flex-start;
    padding-top: 2rem;
}
.sticky {
    position: sticky;
    top: 70px;
}
ul.usl {
    margin-bottom:30px;
}
.usl li {
    display: flex;
    align-items: center;
    margin: 24px 0;
}
.usl li img {
    mah-width:50px;
    margin-right:20px;
}
section.must {
    margin:80px 0 30px 0;
}
ul.tr {
 padding:0;
 margin:30px 0;
 display:flex;
     flex-wrap: wrap;

}
ul.tr li {
    list-style: none;
    display: flex;
    flex-direction: column;
    font-weight: 500;
    width: 29%;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #CFE1F7;
    margin: 1rem;
    padding: 1rem;
    border-radius: 6px;
    background: #EDE9F7;
}
ul.tr li img {
    width:80px; 
    margin-bottom:1rem;
}
h4 {
        color: #92278f;
    font-size: 20px;
     color: #92278f;
}
.info-blue {
    display:flex;
    align-items:center;
    margin:2rem 0;
    padding:24px;
   border: 4px dotted #92278f;
}
.info-blue img {
    margin-right:3rem;
}
.hidden-xl {
    display:none;
}
.hidden-sm {
    display:block;
}
.form-bisness {
    display: flex;
    flex-direction: column;
    width:100%;
}
.form-bisness input[type="text"],.form-bisness input[type="mail"], .form-bisness input[type="phone"] {
    width: 100%;
    padding:16px;
    background: #FFFFFF;
    border: 1px solid #A5ACB8;
    border-radius:4px;
    margin-bottom:1rem;
}
.wideo-wrapper {
    max-width:70%;
    margin:0 auto;
}
.person-video__card {
    background: #EDE9F7;
    
    padding: 16px;
    margin: 0 8px;
    max-width: 100%;
    min-height: 100%;
}
.person-video__data {
    font-weight: 400;
    font-size: 10px;
    line-height: 130%;
    color: #838B98;
    margin: 16px 0 4px;
}
.person-video__title {
    font-weight: 500;
    font-size: 16px;
    line-height: 130%;
    color: #272C3E;
}
.person-video__content {
    font-weight: 400;
    font-size: 12px;
    line-height: 130%;
    color: #838B98;
    margin-top: 8px;
}
.person-video__link {
    font-weight: 500;
    font-size: 10px;
    line-height: 130%;
}
.person-video__card:hover {
    background: #EDE9F7;
}
.target {
    padding:0;
    margin:0px 0 35px 0;
}
.target li {
    list-style:none;
    display:flex;
    align-items:center;
    margin-bottom:0.5rem;
    padding: 10px 35px 10px 10px;
}

.target li svg {
    margin-right:20px;
    fill:#92278f;
    width:16px;
    min-width:16px;
    max-height: 16px;
}
.target li:hover svg {
    fill:#590B57;
}
.target li p {
    margin-bottom:0;
}
.section__row {
    min-height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.col30 {
    width: 40%;
    display: flex;
    align-items: center;
}
.col30 ul {
    padding:0;
    margin:0;
}
.col30:first-child {
    width: 20%;
}
.col30 ul li {
    position: relative;
    list-style: none;
    height: 180px;
    display: flex;
    align-items: center;
}
.col30 ul.conformity-two li:before {
    content: "";
    height: 119px;
    width: 3px;
    min-width: 3px;
    background-color: #92278f;
    margin: 0 1rem;
}
.col30 ul.conformity-first li span {
    border: 1px solid #92278f;
    padding: 0.5rem;
    background-color: #92278b;
    color: #ffffff;
    white-space: nowrap;
}
.download-liflet a.d-liflet {

    font-size: 16px;
;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: underline;
    font-weight: 500;
}
.inner.liflet {
    display: flex;
    align-items: center;
}

.download-liflet a img {
    minw-width: 35px;
    margin-left: 15px;
}
.table-header {
    padding: 1rem;
    background: #EDE9F7;
    color: #92278f;
        font-weight: 600;
    text-transform: uppercase;
}
.vaiolit {
    color: #92278f;
}
.text {
    font-size:1rem;
}
.text1 ul li{
position: relative;
list-style:none;
}
.text1 ul li:before {
    content: "";
    height: 15px;
    width: 15px;
    display: block;
    position: absolute;
    left: -20px;
    top: 0.5rem;
    background-color: transparent;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='8.6953mm' height='14.552mm' version='1.1' viewBox='0 0 8.6953 14.552' xmlns='http://www.w3.org/2000/svg'%3E%3Cg transform='translate(-8.0342 -136.56)'%3E%3Cpath d='m14.384 141.32 2.2831-2.4948c.06138-.0646.07911-.15928.04524-.24183-.03969-.0812-.12118-.13388-.21167-.136h-7.3327s-.090752 0-.090752.0151v-.27225c.38761-.0616.66331-.40984.635-.80116 0-.4535-.36301-.82338-.8165-.83158-.46434-.00027-.84534.3675-.86175.83158.01561.36195.24844.67866.58976.80116v11.899c0 .12515.10134.22675.22675.22675.12515 0 .22675-.1016.22675-.22675v-5.8965h7.4234c.09287.006.17859-.0492.21167-.136.03016-.0828.0127-.17568-.04551-.24183z' style='fill:%2392278f;stroke-width:.26458'/%3E%3Ccircle cx='8.9602' cy='150.18' r='.92604' style='fill:%2392278f;stroke-width:.26458'/%3E%3C/g%3E%3C/svg%3E");
  background-size: 15px 15px;
}
@media(max-width:1200px){
.hidden-md{display:none;}
}
@media(max-width:820px){
    .benefits-card{
        max-width:46%;
        width: 46%;
    }
    .benefits-card--new {
    max-width: 44%;
    width: 46%;
    margin-bottom: 20px;
}
}
@media(max-width:600px){
  .benefits-card, .benefits-card--new, ul.tr li {
    max-width: 100%;
    width: 100%;
    margin-bottom: 20px;
} 
h3 {
    margin-bottom:20px;
}
.content-list {
    margin-bottom:30px;
}
.tmpcimg {
    margin:0 auto;
}
.personalcard .tmtext {
    width: 100%;
    text-align: center;
}
.review-category__header-wrapper--alt {
max-width:100%; 
 margin-top: 20px;
}
.review-category__header-wrapper--alt h1 {
    font-size:18px;
}
.hidden-xl {
    display:block;
}
.hidden-sm {
    display:none;
}
.hidden-xl ul.tasks1 {
    padding: 0;
    margin: 3rem 0 0;
}
.hidden-xl ul.tasks1 li {
    list-style: none;
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-bottom: 4.5rem;
    text-align: center;
}
.hidden-xl ul.tasks1 li span {
    font-weight:600;
}
.col30, .col30:first-child {
    width: 100%;
}
.col30 ul li {
   position: relative;
    display: block;
    padding-left: 2rem;
    height: auto;
    margin-bottom: 1rem;
}
.col30 ul.conformity-two li:before {
    position: absolute;
    left: 0;
    margin: 0;
    height: 100%;
}
.col30 ul li p {
    color:#92278f;
    font-weight:600;
    margin-bottom: 0;
}
.pulsating-circle {
    position: relative;
    left: 0%;
    top: 50%;
    min-width: 40px;
     width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #92278f;
    border-radius: 50%;
    top: 30%;
    color: #ffffff;
    font-weight: 900;
    font-size: 2rem;
    margin-bottom:1rem;
}
.pulsating-circle:before {
    content: '';
    position: absolute;
    display: block;
    width: 180%;
    height: 180%;
    box-sizing: border-box;
    margin-left: 0;
    margin-top: -0;
    border-radius: 50%;
    background-color: #92278f;
    opacity: 0.50;
    animation: pulse-ring 4s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}
.pulsating-circle:after {
    content: '';
    position: absolute;
    display: block;
    width: 120%;
    height: 120%;
    border: 1px solid #92278f;
    border-radius: 50%;
}
.table {
    width: 100%;
}
.info-blue {
    flex-direction:column;
        padding: 14px;
}
.info-blue img {
    margin-right: 0;
    margin-bottom: 1rem;
}
@keyframes pulse-ring {
0% {
transform: scale(.33);
}
80%, 100% {
opacity: 0;
}
}
@keyframes pulse-dot {
0% {
transform: scale(.8);
}
50% {
transform: scale(1);
}
100% {
transform: scale(.8);
}
}
.inner.liflet {
    flex-direction: column;
    margin-top:1rem;
}
}
svg text, svg text tspan {
    font-size:1rem;
    fill: #272c3e;
}
          margin: 0;
            padding: 0;
            margin-bottom: 70px;
          }
          .servise-accordion__item{
              cursor: pointer;
          }
          .servise-accordion__item, .servise-accordion__item--no-open {
            list-style: none;
            padding: 20px 0;
            background-color: transparent;
            border-bottom: 1px solid rgba(0, 0, 0, 0.1);
            
            transition: background-color 0.5s linear;
          }
          .text ul li.servise-accordion__item:before, .text ul li.servise-accordion__item--no-open:before {
           background-color: transparent;
            top: 0;
            }
          .servise-accordion__item:hover {
            background-color: rgba(0,0,0,0.01);
          }
          .servise-accordion__item div {
            height: 0;
            max-height: 0;
            overflow: hidden;
            transition: all 0.8s linear;
          }
          .servise-accordion__item.open div {
            height: auto;
            max-height: 2500px;
            animation: height 1s linear;
          }

          @keyframes height {

            0% {
              max-height: 0;
            }
            100% {
              max-height: 2500px;
            }
          }
          @keyframes noheight {

            0% {
              max-height: 2500px;
            }
            100% {
              max-height: 0;
            }
          }
          .servise-accordion__item.open {
            background-color: #fff;
            padding: 50px;
            border: 1px solid rgba(0, 0, 0, 0.1);
            cursor: default;
          }
          .servise-accordion__item a.accordion__open {
            display: block;
            background-image: url("/local/img/plus.svg");
            background-position: right 0 center;
            background-repeat: no-repeat;
            margin-right: 15px;
            padding-right: 65px;
            color: #272c3e;
            font-weight: 500;
            line-height: 150%;
            text-decoration: none;
            pointer-events: none;
          }
          .servise-accordion__item--no-open a, .servise-accordion__item--no-open a:hover{
              display: block;
            margin-right: 65px;
            color: #272c3e!important;
            font-size: 18px;
            line-height: 150%;
            text-decoration: none;
            pointer-events: none; 
            font-weight:600;
            cursor: default;
          }
          .servise-accordion__item a.accordion__close {
            display: block;
            background-image: url("/local/img/minus.svg");
            background-position: right 0 center;
            background-repeat: no-repeat;
            margin-bottom: 25px;
            padding-right: 15px;
            
            font-weight: 500;
            font-size: 18px;
            line-height: 150%;
            text-decoration: none;
            pointer-events: none;
          }
                    @media (max-width: 480px) {
            .servise-accordion__item.open {
              padding: 30px 15px;
            }
            .servise-accordion__item a.accordion__open {
              margin-right: 0;
            }
          }
          .liflet-img {
            
          }
                                  .timeline {
                            display:flex;
                            margin-bottom:50px;
                        }
                        .timeline__wrapper {
                            position:relative;
                            width:25%;
                            min-width:25%;
                            display:flex;
                            flex-direction:column;

                        }
                        .timeline__line:after {
                            position: absolute;
                            content: "";
                            background: #92278f;
                            width: 1px;
                            height: 30px;
                            bottom: -20px;
                        }
                        }
                        .timeline__line:before {
                             position:absolute;
                            content:"";
                            background:#92278f;
                        }
                        .timeline__line {
                            position:relative;
                            width:100%;
                            height:1px;
                            background-color:#92278f;
                        }
                        .timeline__data {
                            position:relative;
                            text-align: center;
                            font-size: 12px;
                            margin: 0 auto;
                            margin-bottom: 10px;
                            background: #EDE9F7;

                            font-weight: 600;
                            text-transform: uppercase;
                            display: inline-flex;
                            padding: 0.5rem;
                            border-radius:4px;
                        }
                        .timeline__data:after {
                            background-color: #EDE9F7;
                            content: ' ';
                            position: absolute;
                            width: 15px;
                            height: 15px;
                            z-index: 999;
                            bottom:-25px;
                            left: 50%;
                            transform: translate(-50%, calc(-100% - 5px)) rotate(45deg);
                        }
                        .timeline__content {
                            font-size: 13px;
                            padding: 0.5rem;
                            margin: 0.5rem;
                            text-align: center;
                            border: 1px solid #92278f;
                            min-height: 142px;
                            background: #ede9f75c;
                            border-radius: 4px;
                            display: flex;
                            align-items: center;
                        }
                        @media(max-width:600px){
                         .timeline {
                             display:none;
                         }  
                         .personalcard.personalcard--small {
                             width:auto;
                         }
                        }
                                                ol.square {
	list-style-type: none; 
	counter-reset: num;
	margin: 0 0 0 45px;
	padding: 15px 0 5px 0;
	font-size: 16px;
}
ol.square li {
	position: relative;
    margin: 0 0 10px 0;
    padding: 10px 0 10px 0;
    font-weight: 500;
    border-bottom: 1px solid #92278f;
}
ol.square li:before {
	content: counter(num); 
	counter-increment: num;
	display: inline-block;
	position: absolute;
	top: 10px;
	left: -48px;
	width: 28px;
	height: 28px;
	background: #92278f;
    color: #EDE9F7;
	text-align: center;
	line-height: 28px;
	font-size: 18px;
}
.important {
    background-color:#EDE9F7;
    margin:2rem 0;
    padding:2rem;
    border-radius:4px;
}
/*сайтбар*/
         .article-sitebar {
            border: 1px solid #E8E9EC;
            border-radius: 4px;
            padding:16px;
         }
         .article-sitebar__title {
            font-weight: 400;
            font-size: 14px;
            line-height: 130%;
            margin-bottom:8px;
        }
        .text .article-sitebar ul li:before {
            display:none;
        }
        .col-xl-8 .text a {
            font-weight:500;
            text-decoration:underline;
        }
        .person-card{
            display:flex;
        }
        .article-sitebar .person-card{
            margin-bottom:24px;
        } 
        .article-sitebar .person-card:last-child, .article-sitebar .tag:last-child, .article-sitebar .content-list {
            margin-bottom:32px;
        } 
        .person-card__img {
            max-width:48px;
            margin-right:8px;
        }
        .person-card__name {
            display:block;
            font-weight: 500;
            font-size: 16px;
            line-height: 130%;
            color:#272c3e;
        }
        .person-card__position {
            font-weight: 400;
            font-size: 14px;
            line-height: 130%;
        }
        .person-card__mail {
            font-weight: 500;
            font-size: 12px;
            line-height: 130%; 
        }
        .article-sitebar .tag {
            display: inline-flex;
            font-weight: 400;
            font-size: 12px;
            line-height: 130%;
            padding:4px 8px;
            background: rgba(146, 39, 143, 0.1);
            border-radius: 4px;
            margin-bottom:8px;
        }
        .content-list {
            padding-left:0!important;
            margin-left:0;
        }
        .content-list li {
            list-style:none;
            margin:8px 0;
        }
        .content-list li a {
            font-weight: 500;
            font-size: 14px;
            line-height: 130%;
            color: #272C3E;
        }
        .content-list li a:hover {
            color:#92278f;
        }

        .content-list li a:active, .content-list li a:focus {
            color:#6f196c;
        }
        .article-sitebar .btn {
            font-weight: 500;
            font-size: 16px;
            line-height: 130%;
            padding:16px 10px;
            display:block;
        }
                     .d-liflet {
                         overflow:hidden;
                     } 
                     .d-liflet .liflet-icon {
                         position:absolute;
                         top:-100px;
                             transition: top 0.5s linear;
                        color: #272c3e;
                        padding: 2px 6px;
                        font-size: 12px;
                        border-radius: 4px;
                        text-transform: uppercase;
                        font-weight:600;

                     }
                     .d-liflet:hover .liflet-icon {
                         position:absolute;
                         top: 50%;
                     }
 .form {
    padding:96px 0;
    background-image: url(/local/css/office/bg-theam.png);
    background-position: center left -50px;
    background-repeat: no-repeat;
}
.form .inner {
    background-image:url(/local/css/office/bg-theam.png);
    background-position: center left -50px;
    background-repeat:no-repeat;    
}
.form__wrapper{
 display:flex;
 align-items:center;
}
.form__img{
    min-width:513px;
}
input::placeholder, textarea::placeholder {
    font-family: Geometria, sans-serif;
}
.form__wrapper input:not([type="submit"]) {
    width:100%;
    padding:16px;
    background-color:#ffffff;
    margin-bottom:24px;
    border: 1px solid #C3C6CB;
}
.form__wrapper input[type="checkbox"]{
    display: inline-block;
    width: 14px;
    margin-bottom: 0;
    margin-right: 10px;
}
.form__wrapper input[type="submit"]{
      width:100%;
    padding:16px;
}
.form__wrapper textarea{
    width:100%;
    min-height: 104px;
    padding:16px;
    margin-bottom:24px;
    border: 1px solid #C3C6CB;
    font-family: Geometria, sans-serif;
}
.form__wrapper form p {
    font-size:0.85rem;
}
@media (min-width: 500px){
.row .col-md-6, .row .col-md-12 {
    padding-right: 15px;
    padding-left: 5px;
}
}
@media (max-width: 768px){
.form__img {
    min-width: 40%;
}
}
@media (max-width: 600px){
.form__img {
   display:none;
}
}
  .splide__arrows{
    padding-bottom:2rem;
  }
    .splide--news .splide__arrow {
      -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    border: 0;
    cursor: pointer;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    z-index: 1; background-color: transparent; background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='14' height='13' viewBox='0 0 14 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.51317 0L7.62231 1.05572L11.5866 5.75351H0.998047L0.998405 7.24654H11.5866L7.62231 11.9443L8.51317 13L13.9984 6.49998L8.51317 0Z' fill='%2392278F'/%3E%3C/svg%3E"); width: 14px; height: 13px; background-repeat: no-repeat; background-position: center }
 .splide__arrow--prev {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    position: absolute;
    left: 0;
}
 .splide__arrow--next {
    position: absolute;
    left: 2rem;
}
.splide--news .splide__pagination, .splide--news .splide__arrows {
    padding-top: 30px;
}
.splide__pagination__page {
    background: 0 0;
      border: 1px solid #92278f;
    height: 14px;
    min-height: 14px;
    max-width: 14px;
    margin: 3px;
    -webkit-transition: -webkit-transform .2s linear;
    transition: -webkit-transform .2s linear;
    transition: transform .2s linear;
    transition: transform .2s linear, -webkit-transform .2s linear;
    width: 12px;
}
.splide__pagination__page.is-active {
    background: #92278f;
}